GraphClick
iLocalize
Unit
Finger Sketch
xFractal
ProVoc
XS
AudioXplorer

Archives
Developer

Online-Store
Support
home

ProVoc has been retired. Read more...

ProVoc Widget Help

How do I install the ProVoc widget?

Mac OS X 10.4 Tiger is required. If you're using Safari, click the download link. When the widget download is complete, the widget installer appears. Click Install if you want the widget installed on your Mac. If you're using a browser other than Safari, click the download link. When the widget download is complete, unarchive and open it to show the widget installer.

The widget could not find any ProVoc vocabulary file. What shall I do?

You need to download ProVoc 4.0 or later and install (i.e. copy) it on your computer, and start it once so that your Mac recognizes ProVoc vocabulary files as such. If you don't have any ProVoc file on your computer, you can download existing vocabulary here.

The widget uses Spotlight to automatically find any ProVoc file on your computer. If your files are placed in a location which is not indexed by Spotlight (such as on a CD), you can simply drag a file on the widget.